# Package org.apache.tools.ant.launch

- Interface Summary
  Interface | Description
  --- | ---
  AntMain | Interface used to bridge to the actual Main class without any messy reflection

- Class Summary
  Class | Description
  --- | ---
  Launcher | This is a launcher for Ant.
  Locator | The Locator is a utility class which is used to find certain items in the environment.

- Exception Summary
  Exception | Description
  --- | ---
  LaunchException | Signals an error condition during launching